---
require:
  - rubocop-performance
  #- rubocop-jekyll

AllCops:
  Exclude:
    - .jekyll-cache
    - _site
  TargetRubyVersion: 2.5
  NewCops: enable

Layout/HashAlignment:
  EnforcedColonStyle: table
  EnforcedHashRocketStyle: table

Layout/LineLength:
  Enabled: false

Style/Documentation:
  Enabled: false

Style/FrozenStringLiteralComment:
  Enabled: false

Style/SymbolArray:
  EnforcedStyle: brackets

Style/TrailingCommaInArrayLiteral:
  EnforcedStyleForMultiline: comma

Style/TrailingCommaInHashLiteral:
  EnforcedStyleForMultiline: comma
